{
    "devel": true,
    "undef": true,
    "unused": false,
    "predef": [
        "GlideRecord",
        "g_form",
        "gel",
        "GwtDate",
        "getDateFromFormat",
        "g_user_date_time_format",
        "gs",
        "GlideCustomerScriptFixer",
        "GlideEncrypter",
        "GlideSysAttachment",
        "$",
        "Packages",
        "g_request",
        "g_response",
        "g_processor"
    ]
}
